import 'package:flutter/material.dart';

class Colours {
  // static const Color app_main = Color(0xFF01AFFF);
  static const Color app_main = blue_app_main;
  static const Color app_bg_color = Color(0xFFF1F4FC);
  static const Color dark_app_main = Color(0xFF3F7AE0);

  static const Color blue_app_main = Color(0xff5589FF);
   static const Color grey_app_bg = Color(0xffF5F5F5);

  static const Color appbar_main = Color(0xFF01AFFF);
  static const Color dark_appbar_main = Color(0xFF1A1A1A);

  static const Color appbar_main_text = Color(0xFFFFFFFF);
  static const Color dark_appbar_main_text = Color(0xFFFFFFFF);

  static const Color text_1a = Color(0xFF1A1A1A);
  static const Color text_d9 = Color(0xFFD9D9D9);

  static const Color bg_color = Color(0xFFF1F4FC);
  static const Color dark_bg_color = Color(0xFF18191A);

  static const Color tab_color = Color(0xFFFFFFFF);
  static const Color dark_tab_color = Color(0xFF18191A);

  static const Color material_bg = Color(0xFFFFFFFF);
  static const Color dark_material_bg = Color(0xFF303233);

  static const Color text = Color(0xFF333333);
  static const Color dark_text = Color(0xFFFFFFFF);

 static const Color tip_text_black = Color(0xff555A64);

  static const Color text_black = Color(0xFF343434);

  static const Color text_gray = Color(0xFF999999);
  static const Color dark_text_gray = Color(0xFF666666);

  static const Color text_gray_c = Color(0xFFcccccc);
  static const Color dark_button_text = Color(0xFFF2F2F2);

   static const Color dark_line_bg = Color(0xFFF8F8F8);

  static const Color bg_gray = Color(0xFFF6F6F6);
  static const Color dark_bg_gray = Color(0xFF1F1F1F);

  static const Color line = Color(0xFFEEEEEE);
  static const Color dark_line = Color(0xFF3A3C3D);
  static const Color new_dark_line = Color(0xFFF5F5F5);

  static const Color red = Color(0xFFFF4759);
  static const Color dark_red = Color(0xFFE03E4E);

  static const Color text_disabled = Color(0xFFD4E2FA);
  static const Color dark_text_disabled = Color(0xFFCEDBF2);

  static const Color button_disabled = Color(0xFF96BBFA);
  static const Color dark_button_disabled = Color(0xFF83A5E0);

  static const Color unselected_item_color = Color(0xffbfbfbf);
  static const Color dark_unselected_item_color = Color(0xFF4D4D4D);

  static const Color bg_gray_ = Color(0xFFFAFAFA);
  static const Color dark_bg_gray_ = Color(0xFF242526);

  static const Color dark_blue = Color(0xFF01AFFF);
  static const Color search_bg = Color(0xFFE8E9E8);

  static const Color time_axis_title = Color(0xFF1D1D26);
  static const Color time_axis_text = Color(0xFF666666);
}
